@import url("//i.bigmir.net/css/global.css");
div#Skin {
	_width: 100%;
	padding: 0 1em;
}
.tdMenuService {
	_width: 100%;
	padding-left: 0;
}
/* --------------------------- МЕНЮ РАЗДЕЛА --------------------------- */
.tdMenuCommon, .tdRight#title {
	vertical-align: top;
}
.tdRight#title {
	padding: 0.3em 2em;
	width: 1%;
	white-space: nowrap;
}
/* название раздела, скин */
#title *, .title {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 145%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 100%;
}
.tdMenuCommon, .tdRight#title {
	height: 50px;
}
.tdMenuCommon * {
	display: block;
	float: left;
	padding: 0.5em 1em;
	margin: 0;
	white-space: nowrap;
	font-weight: bold;
	color: #000000;
	font-size: 85%;
}
.tdMenuCommon a:visited {
	color: #000000;
}
.indexBlock * {
	padding: 0 0.2em 0.1em 0.2em;
	margin: 0;
	line-height: 130%;
}
.indexBlock #current {
	background: #dcdcdc;
}
.statusLine {
	padding: 0 1em 1.3em 1.3em;
	font-size: 85%;
	color: #676767;
}
.statusLine *, .statusLine *:visited {
	white-space: nowrap;
	color: #000000;
	line-height: 130%;
}
.statusLine span {
	background: #d7d7d7;
	padding: 0 0.3em;
}
/* превью фоток, имиджи в блоках */
.imageFrame {
	padding: 1em;
	margin: 1em 1em 0 1em;
	border: 1px solid #cccccc;
	border-right: 4px solid #cccccc;
	border-bottom: 4px solid #cccccc;
	background: #f7f7f7;
	text-align: center;
}
.imageFrame img {
	border: 3px double #999999;
}
.imageDescr {
	text-align: center;
	margin: 0 1em 1em 1em;
}
.imageDescr b {
	display: block;
	margin: 0 auto;
	margin-top: -4px;
	width: 40%;
	text-align: center;
	padding: 0.2em 0.5em;
	border: 1px solid #cccccc;
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	background: #ffffff;
}
.storeSmallImg {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 10px 10px 0;
	text-align: center;
	overflow: hidden;
}
.storeSmallImg img {
	border: 0;
	border: none;
}
.fixImg {
	display: block;
	width: 100%;
	overflow: hidden;
	background-position: left top;
	background-repeat: no-repeat;
}
#iconize, #top1, #top2, #top3, #top4, #top5, #top6, #top7, #top8, #top9, #top10 {/* иконы в матрасах, списках */
	background-repeat: no-repeat;
	background-positiont: left top;
	padding-left: 30px;
}
#top1 {background-image: url(//i.bigmir.net/img/1.gif);}
#top2 {background-image: url(//i.bigmir.net/img/2.gif);}
#top3 {background-image: url(//i.bigmir.net/img/3.gif);}
#top4 {background-image: url(//i.bigmir.net/img/4.gif);}
#top5 {background-image: url(//i.bigmir.net/img/5.gif);}
#top6 {background-image: url(//i.bigmir.net/img/6.gif);}
#top7 {background-image: url(//i.bigmir.net/img/7.gif);}
#top8 {background-image: url(//i.bigmir.net/img/8.gif);}
#top9 {background-image: url(//i.bigmir.net/img/9.gif);}
#top10 {background-image: url(//i.bigmir.net/img/10.gif);}
.faq div.caption_bg, .faq div.caption {padding-left:2em;}
.faq #red, .faq #blue {
	padding-right:0.5em; 
	font-weight:bold; 
	text-indent:-1.5em;
}
.faq p#code, .faq p#result, .faq p#attention{
	padding-top:0.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	margin-left:-0.5em; 	
}
.faq #code {background:#f3f3f3;}
.faq #result {background:#e6e6e6;}
.faq #attention {background:#FDF3DD;}
.faq ul {
	padding-left:1.5em; 
	margin-top:0; 
	margin-bottom:1em;
}
/* графики, голосовалки, рейтинги */
.legend {
	width: 16px;
	height: 16px;
	margin-right: 0.2em;
	border-right: 1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.progressBarContainer {
	width: 100%;
	border-bottom: 1px dashed #dedede;
	background: #f9f9f9;
}
.progressBar {
	margin: 0.2em 0;
	text-align: right;
}
.progressBar span, .progressBar b {
	font-size: 9px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding: 0 1px 0 2px;
	border-left: 1px solid #ffffff;
}
#progress0 {background: #F05E5E;} #progress0 span {background: #B44848;}
#progress1 {background: #49B47F;} #progress1 span {background: #36815C;}
#progress2 {background: #EA904D;} #progress2 span {background: #B2662D;}
#progress3 {background: #6699CC;} #progress3 span {background: #4F759B;}
#progress4 {background: #996699;} #progress4 span {background: #6E4C6E;}
#progress5 {background: #72AE66;} #progress5 span {background: #4E7645;}
#progress6 {background: #9197AC;} #progress6 span {background: #656976;}
#progress7 {background: #B0A97C;} #progress7 span {background: #777255;}
#progress8 {background: #BC8080;} #progress8 span {background: #8E6060;}
#progress9 {background: #90B0BB;} #progress9 span {background: #627880;}
#rate {white-space: nowrap;}
#rate img {margin: 0;}
.hand {cursor: hand;}
.def {cursor: default;}
.rateMes {
	margin: 0.5em 0 0.1em 0;
	font-size: 85%;
	color: #676767;
}
/* поиск в футере */
.dSearch {
	background: #FFE29B;
	border-left: 1px solid #999999;
	padding: 0 1em 1em 0;
	margin-right: 1em;
}
.dSearch table td {
	padding: 0.3em 0 0 1.3em;
	color: #555555;
}
.dSearch .header {
	padding: 0.5em 0 0.2em 1em;
}
/* --------------------------- БАНЕРНЫЕ ПЛОЩАДКИ --------------------------- */
/* ушки магазинов футера */
td#dEar .spacer {
	width: 1em;
}
td.dEar, td.dEar_o {
	vertical-align: middle;
	height: 60px;
	border: 1px solid #777777;
	padding-left: 0.8em;
	padding-right: 4.4em;
	background-repeat: no-repeat;
	background-position: 94%;
	cursor: hand;
}
td.dEar:hover, td.dEar_o {
	border: 1px solid #ED7500;
}
a.aEar, a.aEar:visited, a.aEar_o, a.aEar_o:visited {
	text-decoration: none;
	font-size: 85%;
	background: #ffffff;
}
a.aEar, a.aEar:visited {
	color: #000000;
}
td.dEar:hover a.aEar, td.dEar:hover a.aEar_o, a.aEar:hover, a.aEar_o, a.aEar_o:hover, a.aEar_o:visited {
	color: #ED7500;
}
/* --------------------------- ОФОРМЛЕНИЕ ТЕКСТА --------------------------- */
/* название статьи */
.headerMain {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 95%;
	font-weight: normal;
}
.datemain, .datecommon {
	margin-bottom: 0.5em;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 81%;
	font-weight: normal;
	color: #5f5f5f;
	text-decoration: none;
}
.datecommon {
	font-size: 79%;
}
/* --------------------------- ДОБАВИЛ ВИТАЛИЙ --------------------------- */
.subLevel {padding-left:1.5em} /* Подуровень вертикального меню */
.fieldLength {display:block; font-weight:bold; color:#000; font-size:103%;} /*Количество оставшихся символов*/
.pointer {padding:0.5em 0 0.5em 20px;	background: url(../img/pointer.gif) no-repeat 0 0.6em;}
.q {padding-left:17px; background: url(../img/q.gif) no-repeat 0 0.3em; display:block;}
.q a:visited {color: #4A63A2;}